Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.ando.so/v1/webhook-endpoints/{endpointId}/test \ --header 'x-api-key: <api-key>'
const options = {method: 'POST', headers: {'x-api-key': '<api-key>'}};fetch('https://api.ando.so/v1/webhook-endpoints/{endpointId}/test', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.ando.so/v1/webhook-endpoints/{endpointId}/test"headers = {"x-api-key": "<api-key>"}response = requests.post(url, headers=headers)print(response.text)
{ "data": { "delivery_ids": [ "01jzn7e61x3a7v9h2r7t2m3q4p" ], "event_id": "01jzn7e61x3a7v9h2r7t2m3q4p" } }
{ "error": "<string>", "error_code": "<string>", "missing_scopes": [ "<string>" ]}
{ "error": { "code": "<string>", "message": "<string>", "request_id": "<string>" }}
Creates a webhook.test event and schedules delivery to one endpoint.
Workspace API key. Current accepted keys use the ando_sk_ prefix.
Webhook endpoint identifier.
Scheduled webhook test event.
Webhook test event response.
Webhook test event data.
Show child attributes